name: vitanet
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - _pytorch_select=0.1=cpu_0
  - asgiref=3.4.1=pyhd8ed1ab_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - brotli=1.0.9=he6710b0_2
  - brotlipy=0.7.0=py37h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2021.5.30=ha878542_0
  - cairo=1.16.0=hf32fb01_1
  - certifi=2021.5.30=py37h89c1867_0
  - cffi=1.14.6=py37h400218f_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.1=pyhd3eb1b0_0
  - cloudpickle=1.6.0=pyhd3eb1b0_0
  - conda=4.10.3=py37h89c1867_1
  - conda-package-handling=1.7.3=py37h27cfd23_1
  - cryptography=3.4.7=py37hd23ed53_0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - cudnn=8.2.1=cuda11.3_0
  - cupti=11.3.1=0
  - cycler=0.10.0=py37_0
  - cytoolz=0.11.0=py37h7b6447c_0
  - dask-core=2021.8.1=pyhd3eb1b0_0
  - dbus=1.13.18=hb2f20db_0
  - decorator=5.0.9=pyhd3eb1b0_0
  - expat=2.4.1=h2531618_2
  - fastapi=0.68.1=pyhd8ed1ab_0
  - ffmpeg=4.0=hcdf2ecd_0
  - fontconfig=2.13.1=h6c09931_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freeglut=3.0.0=hf484d3e_5
  - freetype=2.10.4=h5ab3b9f_0
  - fsspec=2021.7.0=pyhd3eb1b0_0
  - glib=2.69.1=h5202010_0
  - graphite2=1.3.14=h23475e2_0
  - gst-plugins-base=1.14.0=h8213a91_2
  - gstreamer=1.14.0=h28cd5cc_2
  - h11=0.12.0=pyhd8ed1ab_0
  - harfbuzz=1.8.8=hffaf4a1_0
  - hdf5=1.10.2=hba1933b_1
  - icu=58.2=he6710b0_3
  - idna=3.2=pyhd3eb1b0_0
  - imageio=2.9.0=pyhd3eb1b0_0
  - intel-openmp=2019.4=243
  - ipython=7.26.0=py37hb070fc8_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jasper=2.0.14=h07fcdf6_1
  - jedi=0.18.0=py37h06a4308_1
  - joblib=1.0.1=pyhd3eb1b0_0
  - jpeg=9b=h024ee3a_2
  - kiwisolver=1.3.1=py37h2531618_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libblas=3.8.0=21_mkl
  - libcblas=3.8.0=21_mkl
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgfortran-ng=7.5.0=ha8ba4b0_17
  - libgfortran4=7.5.0=ha8ba4b0_17
  - libglu=9.0.0=hf484d3e_1
  - libgomp=9.3.0=h5101ec6_17
  - liblapack=3.8.0=21_mkl
  - libllvm10=10.0.1=hbcb73fb_5
  - libmklml=2019.0.5=0
  - libopencv=3.4.2=hb342d67_1
  - libopus=1.3.1=h7b6447c_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - libtiff=4.2.0=h85742a9_0
  - libuuid=1.0.3=h1bed415_2
  - libvpx=1.7.0=h439df22_0
  - libwebp-base=1.2.0=h27cfd23_0
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.12=h03d6c58_0
  - llvmlite=0.36.0=py37h612dafd_4
  - locket=0.2.1=py37h06a4308_1
  - lz4-c=1.9.3=h295c915_1
  - matplotlib=3.4.2=py37h06a4308_0
  - matplotlib-base=3.4.2=py37hab158f2_0
  - matplotlib-inline=0.1.2=pyhd3eb1b0_2
  - mkl=2020.2=256
  - mkl-service=2.3.0=py37he8ac12f_0
  - mkl_fft=1.3.0=py37h54f3939_0
  - mkl_random=1.1.1=py37h0573a6f_0
  - munkres=1.1.4=py_0
  - ncurses=6.2=he6710b0_1
  - networkx=2.6.2=pyhd3eb1b0_0
  - ninja=1.10.2=hff7bd54_1
  - numba=0.53.1=py37ha9443f7_0
  - olefile=0.46=py37_0
  - opencv=3.4.2=py37h6fd60c2_1
  - openjpeg=2.4.0=h3ad879b_0
  - openssl=1.1.1l=h7f8727e_0
  - packaging=21.0=pyhd3eb1b0_0
  - parso=0.8.2=pyhd3eb1b0_0
  - partd=1.2.0=pyhd3eb1b0_0
  - pcre=8.45=h295c915_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=8.3.1=py37h2c7a002_0
  - pip=21.0.1=py37h06a4308_0
  - pixman=0.40.0=h7b6447c_0
  - prompt-toolkit=3.0.17=pyhca03da5_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - py-opencv=3.4.2=py37hb342d67_1
  - pycosat=0.6.3=py37h27cfd23_0
  - pycparser=2.20=py_2
  - pydantic=1.8.2=py37h5e8e339_0
  - pygments=2.10.0=pyhd3eb1b0_0
  - pyopenssl=20.0.1=pyhd3eb1b0_1
  - pyparsing=2.4.7=pyhd3eb1b0_0
  - pyqt=5.9.2=py37h05f1152_2
  - pysocks=1.7.1=py37_1
  - python=3.7.11=h12debd9_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-multipart=0.0.5=py_0
  - python_abi=3.7=2_cp37m
  - pywavelets=1.1.1=py37h7b6447c_2
  - pyyaml=5.4.1=py37h27cfd23_1
  - qt=5.9.7=h5867ecd_1
  - readline=8.1=h27cfd23_0
  - requests=2.26.0=pyhd3eb1b0_0
  - ruamel_yaml=0.15.100=py37h27cfd23_0
  - scikit-image=0.18.1=py37ha9443f7_0
  - scipy=1.6.2=py37h91f5cce_0
  - setuptools=52.0.0=py37h06a4308_0
  - sip=4.19.8=py37hf484d3e_0
  - sqlite=3.36.0=hc218d9a_0
  - starlette=0.14.2=pyhd8ed1ab_0
  - tbb=2020.3=hfd86e86_0
  - tifffile=2020.10.1=py37hdd07704_2
  - tk=8.6.10=hbc83047_0
  - toolz=0.11.1=pyhd3eb1b0_0
  - torchvision=0.8.2=cpu_py37ha229d99_0
  - tornado=6.1=py37h27cfd23_0
  - tqdm=4.62.1=pyhd3eb1b0_1
  - traitlets=5.0.5=pyhd3eb1b0_0
  - urllib3=1.26.6=pyhd3eb1b0_1
  - uvicorn=0.15.0=py37h89c1867_1
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - wheel=0.37.0=pyhd3eb1b0_1
  - xz=5.2.5=h7b6447c_0
  - yaml=0.2.5=h7b6447c_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.9=haebb681_0
  - pip:
    - absl-py==0.10.0
    - astunparse==1.6.3
    - cached-property==1.5.2
    - cachetools==4.1.1
    - clang==5.0
    - flatbuffers==1.12
    - future==0.18.2
    - gast==0.4.0
    - google-auth==1.20.1
    - google-auth-oauthlib==0.4.1
    - google-pasta==0.2.0
    - grpcio==1.39.0
    - h5py==3.1.0
    - importlib-metadata==1.7.0
    - keras==2.6.0
    - keras-preprocessing==1.1.2
    - kornia==0.4.0
    - markdown==3.2.2
    - mne==0.23.2
    - numpy==1.19.5
    - oauthlib==3.1.0
    - opt-einsum==3.3.0
    - protobuf==3.13.0
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pyedflib==0.1.22
    - requests-oauthlib==1.3.0
    - rsa==4.6
    - six==1.15.0
    - tensorboard==2.6.0
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.7.0
    - tensorflow==2.6.0
    - tensorflow-addons==0.14.0
    - tensorflow-estimator==2.6.0
    - tensorflow-io==0.21.0
    - tensorflow-io-gcs-filesystem==0.21.0
    - termcolor==1.1.0
    - torch==1.6.0
    - typeguard==2.13.0
    - typing-extensions==3.7.4.3
    - werkzeug==1.0.1
    - wrapt==1.12.1
    - zipp==3.1.0
prefix: /nfs/homes/superluca/miniconda3/envs/vitanet
